@media (min-width: 1601px){
    .container {
        max-width: 1600px;
    }
}
@media (max-width: 1367px){
    nav .navbar-brand img{
        max-width: 230px;
    }
    nav ul.navbar-nav li.nav-item a.nav-link{
        margin: 0px 12px;
    }
    .innerContainer{
        padding: 0px 15px 70px;
    }
    .heroTopRow{
        padding: 20px 0 15px;
        margin-bottom: 10px;
    }
    .heroTopRow p{
        margin-bottom: 0px;
    }
    .heroContentHeading h2{
        margin-bottom: 20px;
    }
    .heroMidContent ul{
        padding: 15px 0px;
    }
    .heroMidContent ul li{
        margin: 0px 0px 5px;
    }
    .servicesCol h3{
        margin: 15px 0px;
    }
    footer .footerTop li{
        margin:0px 0px 5px;
    }
    footer .footerTop a{
        margin-bottom: 30px;
    }
    footer .footerMid {
        padding: 25px 0px 0px;
    }
    footer .footerMid .footerMidCol{
        margin-bottom: 25px;
    }
    footer .footerBottom {
        padding: 20px 0px 20px;
    }
    /* List Page */
    .listRightPart .listingBlockCol .blockContainer .boxes {
        width: 31.7%;
    }
    .nextPageRow a.nextPageBtn{
        padding: 0px 95px;
    }
    .nextPageRow {
        padding-bottom: 70px;
    }
}
@media (max-width: 1023px){
    header {
        padding: 15px 0px;
        border-bottom: 8px solid #a7f6ff;
    }
    nav .navbar-brand img{
        max-width: 170px;
    }
    nav ul.navbar-nav li.nav-item a.nav-link{
        margin: 0px 8px;
    }
    nav ul.navbar-nav li.nav-item a.headerBtn{
        padding: 0 15px;
    }
    .innerContainer{
        padding: 0px 15px 40px;
    }
    .heroMidContent{
        padding: 20px 0px 20px;
        margin-bottom: 20px;
    }
    .heroMidContent ul li{
        width: calc(100% / 3);
    }
    .heroMidContent ul {
        padding: 0px 0px 15px;
    }
    .servicesCol h3 {
        margin: 10px 0px;
    }
    .servicesCol p{
        padding: 0px;
    }
    footer h2{
        margin-bottom: 10px;
    }
    footer .footerTop {
        padding: 20px 0px 0px;
    }
    footer .footerTop a {
        margin-bottom: 20px;
    }
    footer .footerMid {
        padding: 20px 0px 0px;
    }
    footer .footerMid .footerMidCol {
        margin-bottom: 20px;
    }
    footer .footerBottom {
        padding: 15px 0px 15px;
    }
    /* Profile Page */
    .colToActionRow{
        padding: 30px 15px;
    }
    .profileRightSide{
        margin: 0px;
    }
    .profileImgBlock{
        text-align: center;
    }
    .profileIntroDetailsRow .textRow p br{
        display: none;
    }
    .profileIntroDetailsRow .listingRow ul{
        margin: 10px 0px 0px 0px;
    }
    .profileIntroDetailsRow .separatorRow ul{
        padding: 0 10px;
    }
    /* List Page */
    .nextPageRow {
        padding-bottom: 50px;
    }
    /* Edit Page */
    .editLeftPart{
        margin-bottom: 20px;
    }
    /* Reg Page */
    .regFrom{
        max-width: 85%;
        padding: 15px 40px 40px
    }
}
@media (max-width: 767px){
    nav ul.navbar-nav{
        width: 100%;
    }
    nav ul.navbar-nav li.nav-item a.nav-link{
        margin: 0px;    
    }
    nav ul.navbar-nav li.nav-item{
        text-align: center;
    }
    nav ul.navbar-nav li.nav-item .subMenu{
        position: relative;
        left: 0%;
        background: #fff;
        top: 0px;
        width: 100%;
        transform: none;
        margin: 2px 0px 0px;
    }
    nav ul.navbar-nav li.nav-item .subMenu a{
        color: #19a9df;
        width: 100%;
        border-bottom: 5px solid #19a9df;
        float: none;
    }
    nav ul.navbar-nav li.nav-item a.headerBtn{
        margin: 10px 0px 0px;
    }
    .heroTopRow p {
        margin-bottom: 0px;
    }
    .heroContentHeading h2 {
        margin-bottom: 15px;
    }
    .servicesCol{
        margin-bottom: 15px;
    }
    /* List Page */
    .listRightPart .listingBlockCol .blockContainer .boxes {
        width: 48%;
        margin: 0 1% 2%;
    }
    .nextPageRow a.nextPageBtn {
        margin-bottom: 10px;
    }
    .userListSortDetails .detialsListMain .detialsListRow .usefulTags p{
        margin-bottom: 10px;
        width: 100%;
    }
    /* Reg Page */
    .regFrom{
        max-width: 90%;
        padding: 15px 30px 30px
    }
}
@media (max-width: 539px){
    nav ul.navbar-nav li.nav-item a.headerBtn{
        float: none !important;
    }
    button.btnBlue{
        padding: 0px 20px;
    }
    .heroTopRow{
        padding: 15px 0;
        margin-bottom: 0px;
    }
    .heroMidContent{
        margin-bottom: 0px;
    }
    .heroContentHeading h2{
        margin-top: 15px;
    }
    .searchForm input[type="text"]{
        width: calc(100% - 130px);
    }
    footer .footerTop ul {
        width: 100%;
        float: left;
        margin: 0px;
        padding: 0px 0px 10px;
    }
    footer .footerBottom li{
        margin: 0px 4px;
    }
    .profileIntroDetailsRow .separatorRow .listingCol ul:first-child{
        border-bottom: 3px solid #fff;
        padding-bottom: 20px;
    }
    .profileIntroDetailsRow .separatorRow .listingCol:after{
        display: none;
    }
    .listRightPart .listingBlockCol .blockContainer .boxes{
        width: 100%;
        margin: 0px 0px 4%;
    }
    /* List Page */
    .userListSortDetails .detialsListMain .detialsListRow{
        display: block;
    }
    .userListSortDetails .detialsListMain .detialsListRow .imgBlock{
        margin-bottom: 10px;
    }
    .nextPageRow a.nextPageBtn {
        padding: 0px 45px;
    }
    /* Reg Page */
    .regFrom .sapratore{
        margin: 25px 0px;
    }
}
@media (max-width: 479px){
    .heroMidContent ul li{
        width: calc(100% / 2);
    }
    /* Reg Page */
    .regFrom{
        padding: 15px 20px 20px;
    }
}
@media (max-width: 375px){
    .heroMidContent ul li{
        width: 100%;
    }
    .blueBoxRow .discription button,
    .redBoxRow .discription button,
    .greyBoxRow .discription button{
        padding: 0 30px;
    }
}
